
Redmine - Feature #3481

Allow tracker to projects assignment on tracker creation

2009-06-11 16:04 - Barbara Post

Status: Closed Start date: 2009-06-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Using Redmine 0.8.

When creating a new tracker, it would nice to have a "for all projects" checkbox.

I ask for this because I did the following :

- setup the workflow for a tracker

- deleted and recreated all the other trackers, indicating them to copy the first tracker workflow.

This saved some editing but then I had to go to every project and associate the trackers to the projects.

Related issues:

Is duplicate of Redmine - Feature #2578: Add ability to select projects to ad... Closed 2009-01-25

History

#1 - 2009-06-11 16:09 - Barbara Post

Using Redmine 0.8.4, sorry for the confusion.

#2 - 2009-06-11 23:45 - Mischa The Evil

- Category deleted (Administration)

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of issue #2578. This is already implemented in the current Redmine trunk (r2335) which will eventually be included in a release of

Redmine 0.9.0.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2578
https://www.redmine.org/projects/redmine/repository/svn/revisions/2335
https://www.redmine.org/versions/6
http://www.tcpdf.org

